db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew McIntyre (JIRA)" <derby-...@db.apache.org>
Subject [jira] Updated: (DERBY-1565) Adjust documentation to comply with latest Apache copyright/license requirements
Date Wed, 09 Aug 2006 20:15:14 GMT
     [ http://issues.apache.org/jira/browse/DERBY-1565?page=all ]

Andrew McIntyre updated DERBY-1565:
-----------------------------------

              Urgency: Urgent  (was: Blocker)
        Fix Version/s: 10.2.2.0
                           (was: 10.2.0.0)
             Due Date: 01/Nov/06  (was: 01/Sep/06)
    Affects Version/s: 10.2.2.0
                           (was: 10.2.0.0)

Dropping this to urgent priority and moving it out to 10.2.2. This requirement has been pushed
out to 11/1/06.

> Adjust documentation to comply with latest Apache copyright/license requirements
> --------------------------------------------------------------------------------
>
>                 Key: DERBY-1565
>                 URL: http://issues.apache.org/jira/browse/DERBY-1565
>             Project: Derby
>          Issue Type: Sub-task
>          Components: Documentation
>    Affects Versions: 10.2.2.0
>            Reporter: David Van Couvering
>         Assigned To: Andrew McIntyre
>             Fix For: 10.2.2.0
>
>
> Part of converting over to the new requirements is to fix the documentation.  I am making
this a separate subtask as I think this could better be handled by someone more conversant
with DITA and the docs build process.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message